Incompatible Version of sendmail.exe Need to update

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Incompatible Version of sendmail.exe Need to update

Postby jperson19468 » 10. December 2017 02:18

To all,

I am running:
Windows10
Apache/2.4.25 (Win32)
PHP Version 7.0.15

With the help of Microsoft we were able to determine that my sendmail.exe is incompatible to what I am using
Where can I get a copy of the right version of sendmail.exe ?

Thank You
jperson19468
 
Posts: 16
Joined: 27. February 2015 02:48
XAMPP version: v3.2.2
Operating System: windows 10

Re: Incompatible Version of sendmail.exe Need to update

Postby Nobbie » 10. December 2017 16:07

jperson19468 wrote:Where can I get a copy of the right version of sendmail.exe ?


What do you mean by "right version"? You get what you get. Actually I dont believe anything from that Microsoft scrap, but dont mind, enter "sendmail.exe windows" into Google and pickup any version that fits your needs.
Nobbie
 
Posts: 9885
Joined: 09. March 2008 13:04


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 62 guests